.gradle
build/
bin/
!gradle/wrapper/gradle-wrapper.jar
.DS_Store
classes/
.htpasswd
acme.json
generatedsources/
lombok.config
gradle.properties
application-local.yml

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr
out/

### NetBeans ###
/nbproject/private/
/build/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/

### Logs ###
log/
